
a:link {
text-decoration : none;
color : #229933;
border-bottom-style : dotted;
border-bottom-width : 1px;
border-color : #000099;
}
a:active {
text-decoration : none;
color : #229933;
border-bottom-style : dotted;
border-bottom-width : 1px;
border-color : #000099;
}

}
a:visited {
color : black;
font-weight : bold;
text-decoration : none;
border-bottom-style : dotted;
border-bottom-width : 1px;
border-color : #000099;
}
a:hover {
text-decoration : none;
border-bottom-style : dotted;
border-bottom-width : 2px;
border-color : #b22222;
color : #b22222;

a.verlauf:link,  a.verlauf:active, a.verlauf:visited {
text-decoration : none;
color : black;
}
 a.verlauf:hover {
text-decoration : none;
border : none;
background-color: yellow;
}
